# Class Util

java.lang.Object
bsh.util.Util

public class Util extends Object
Misc utilities for the bsh.util package. Nothing in the core language (bsh package) should depend on this. Note: that promise is currently broken... fix it.

## Constructor Summary

Constructors
Constructor
Description
`Util()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`endSplashScreen()`
`static void`
`startSplashScreen()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Util

public Util()

## Method Details

### startSplashScreen

public static void startSplashScreen()

### endSplashScreen

public static void endSplashScreen()